.boxB{height:90px;margin:20px auto;}
.boxB1,.boxB2{height:90px;background:#eee;}
.boxB1{width:728px;float:left;}
.boxB2{width:220px;float:left; margin-left:10px;}

.boxAL{width:681px; float:left;}
.boxAL_{width:679px;float:left;border:1px solid #DADADA;display:inline-block; text-align:center;}
.boxAR{width:250px;float:left; margin-left:29px;}
.boxAL .bigNews{width:679px;border:1px solid #6AD6DF; height:285px;}
.boxAL .bigNews .pic{width:334px; height:270px; overflow:hidden;margin:11px;_ margin-left:6px;float:left;}
.boxAL .bigNews .pic img{width:334px;height:270px;}
.boxAL .bigNews .picdes{width:300px;margin:11px 0 0;float:left;}
.bigNews .picdes h1,.bigNews .picdes h2{font-size:14px;color:#61A9C1;margin:12px 0 0;padding:0;}
.bigNews .picdes h1 a:link,.bigNews .picdes h1 a:visited,
.bigNews .picdes h2 a:link,.bigNews .picdes h2 a:visited{color:#61A9C1; text-decoration:none;}
.bigNews .picdes h1 a:hover,.bigNews .picdes h1 a:active,
.bigNews .picdes h2 a:hover,.bigNews .picdes h2 a:active{color:#f90; text-decoration:underline;}
.bigNews .picdes h2{margin-top:10px;}
.bigNews .picdes p{line-height:28px;margin:10px 0 0;padding:0; text-indent:24px; height:84px; overflow:hidden;color:#5A5B5B;}

.boxAL_box{ background:url(../../images/baodian/b10.gif) -681px 0 repeat-y;margin:10px 0 0;display:inline-block;width:100%;}
.boxAL_box .t{height:25px;font-size:1px;background:url(../../images/baodian/b10.gif) 0 0 no-repeat;}
.boxAL_box h2{background:url(../../images/baodian/b10.gif) -2043px 0 no-repeat; width:656px;height:25px; line-height:25px;margin:0 0 0 12px;padding:0; color:#61A9C1;font-family:Î¢ÈíÑÅºÚ;position:relative;font-size:18px;}
.boxAL_box h2 span{ display:inline-block;width:87px; height:25px; line-height:25px; text-align:center;margin-left:8px;}
.boxAL_box h2 cite{position:absolute; top:0; right:0;display:block;width:44px;height:25px; line-height:25px;font-weight:normal;font-size:12px;font-style:normal;}
.boxAL_box dl{width:139px; height:180px;margin:10px 10px 0 20px;_ margin:10px 10px 0 10px;padding:0;float:left; background:#eee;}
.boxAL_box dl dt{width:125px;height:141px;margin:7px;padding:0;overflow:hidden;display:inline-block;}
.boxAL_box dl dt img{width:125px;}
.boxAL_box dl dd{margin:0 7px;width:125px; height:25px; line-height:25px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.boxAL_box ul{width:500px;float:left; margin:10px 0 0 0; }
.boxAL_box ul li{height:30px; line-height:30px;width:45%;float:left; overflow:hidden;margin:0 5% 0 0;_ margin:0 10px; font-size:14px; background:url(../../images/baodian/icon.gif) -11px -15px no-repeat; text-indent:10px;text-overflow:ellipsis; white-space:nowrap;}
.boxAL_box .b{background:url(../../images/baodian/b10.gif) -1362px bottom no-repeat; height:15px; font-size:1px;width:100%;clear:both;}

.boxAR_box{background:url(../../images/baodian/b11.gif) -246px 0 repeat-y;margin-bottom:10px;width:246px;}
.boxAR_box .t{height:8px;background:url(../../images/baodian/b11.gif) no-repeat;font-size:1px;}
.boxAR_box .b{height:8px;background:url(../../images/baodian/b11.gif) -492px 0 no-repeat;font-size:1px;clear:both;width:100%;}
.boxAR_box h2{font-size:14px;color:#61A9C1; background:url(../../images/baodian/b11.gif) -738px 6px no-repeat; height:24px; line-height:24px;
text-indent:24px;}
.boxAR_box h2 strong{color:#90B362; font-size:16px;}
.boxAR_box h2.hot{background:url(../../images/baodian/b12.gif) no-repeat; height:30px; overflow:hidden; line-height:30px; text-indent:30px; line-height:40px;overflow:hidden;}
.boxAR_box .hotwords{margin:10px 0 0 20px; line-height:24px;}
.boxAR_box h3{font-size:12px;margin:10px 0 10px 10px;}
.boxAR_box h3 a:link,.boxAR_box h3 a:visited{color:#61A9C1;}
.boxAR_box p{line-height:24px;margin:0 10px;color:#444;}
.boxAR_box p span,.boxAR_box p span a:link,.boxAR_box p span a:visited{color:#61A9C1;}
.boxAR_box dl{width:100px; height:144px;float:left;margin:10px 0 0 15px;_ margin:10px 0 0 9px;}
.boxAR_box dl dt{width:100px;height:114px;margin:0;padding:0;overflow:hidden;}
.boxAR_box dl dt img{width:100px;}
.boxAR_box dl dd{width:100px;height:30px; line-height:30px;margin:0;padding:0; text-align:center;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}


.flower{background:url(../../images/baodian/flower.gif) center center no-repeat;width:90%;margin:0 5%; height:20px; }
.list1{background:url(../../images/baodian/icon2.gif) 0 6px no-repeat;margin:10px 0 0 20px;}
.list1 li{height:24px;line-height:24px;margin-left:20px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;width:200px;}

.list2{margin:10px 0 0 10px;}
.list2 li{background:url(../../images/baodian/icon.gif) -11px -44px no-repeat;height:28px;line-height:28px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;width:218px; text-indent:12px;}
.list2 li span,.list2 li span a:link,.list2 li span a:visited{color:#61A9C1;}

.list3{width:580px;margin:25px auto 10px;}
.list3 li{text-align:left; height:28px; line-height:28px;position:relative;font-size:14px; background:url(../../images/baodian/icon.gif) -11px -44px no-repeat;}
.list3 li.linev{background:url(../../images/baodian/line.gif) center center repeat-x;}
.list3 li strong{color:#5FABC2; font-weight:normal;font-size:12px;margin:0 10px;}
.list3 li strong a:link,.list3 li strong a:visited{color:#5FABC2;}
.list3 li span{top:0;right:0;color:#999;font-size:12px;}



